<?php
$z[0]=Array("field","朝觐,新疆,滥用职权,反腐败,领导",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","自治区党委严肃查处在朝觐事务管理工作中严重违反党的政治纪律、滥用职权、失职渎职、以权谋私、权钱交易的违纪违法案件，对32名党员干部给予党纪政",73,255);
$z[1][4]['name']="description";
$z[2]=Array("field","新疆32名官员索要收受贿赂违规安排朝觐等被查处",257,339);
$z[2][4]['name']="title";
$z[3]=Array("field","",341,380);
$z[3][4]['name']="writer";
$z[4]=Array("field","",382,421);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　自治区党委严肃查处在朝觐事务管理工作中严重违反党的政治纪律、滥用职权、失职渎职、以权谋私、权钱交易的违纪违法案件，对32名党员干部给予党纪政纪处分，并将涉嫌犯罪问题的人员移送司法机关依法处理。32人中，有的在朝觐事务管理工作中滥用职权，违规安排不符合条件的人参加朝觐，索要、收受贿赂；有的对朝觐事务管理工作缺乏有效的安排部署和监督检查，严重失职。严肃查处这起案件，依纪依法处理涉案党员干部，是自治区党委坚持反腐败无禁区、全覆盖、零容忍，严肃查处腐败分子的具体行动，彰显了自治区党委严明党的政治纪律、坚决维护党纪国法、严肃惩治腐败的鲜明态度和坚定决心，彰显了坚定维护人民群众根本利益的宗旨信念，深得党心，深得民心，也为全区党员干部特别是领导干部敲响了警钟。</p>\r\n\n<p>　　在新疆看干部，首先看维护祖国统一、反对民族分裂的思想认识和实际表现，谁都不能拿政治纪律和政治规矩当儿戏。自治区党委历来高度重视党的民族宗教政策的贯彻落实，依法管理朝觐事务。这32人无视政治纪律，没有真正从维护新疆社会稳定和实现长治久安的政治高度，落实和执行党的民族宗教政策，说一套做一套，对国家和自治区有关规定搞“上有政策、下有对策”；没有抵住错误思想侵蚀，把手中权力当作换取金钱、捞取好处的筹码，把政治纪律、工作纪律视为儿戏，贪赃枉法，把分管领域当成“私人领地”，违纪违法情节恶劣，严重损害了群众利益、损害了党和政府的形象。</p>\r\n\n<p>　　这起案件不仅是一起性质严重的腐败案件，更是一起带有重大负面影响的违反政治纪律的典型案件，肃清其影响极其重要。全区党员干部特别是领导干部必须严守政治纪律，这是对党员干部第一位的要求；必须认清形势，在维护祖国统一、维护民族团结、反对民族分裂等大是大非问题上，旗帜鲜明、立场坚定、态度坚决、行动自觉，在思想上认识上行动上始终同党中央保持高度一致；必须保持严厉惩治腐败的高压态势，深入推进党风廉政建设和反腐败斗争，对腐败案件发现一起查处一起，以铁的纪律保持党的先进性，以从严治党的实际成效，回应群众期盼、凝聚党心民心。",423,2179);
$z[5][4]['name']="body";
$z[6]=Array("field","",2181,2221);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",2223,2262);
$z[7][4]['name']="litpic";

?>